Password reset


{% if user.salutation %} {{ user.salutation }}, {% else %} Hi {{ user.first_name }} {{ user.last_name }}, {% endif %}

You have requested a password reset for your account.

If that was you, click on the button below and choose a new password.

Copy the following link and paste in your browser to "Reset password":
{{ link('frontend', 'ResetPasswordWithToken', id=uid, token=token) }}
